Date: Saturday, September 17, 2016 @ 11:50:31
  Author: arojas
Revision: 189858

archrelease: copy trunk to community-i686, community-x86_64

Added:
  mate-settings-daemon/repos/community-i686/PKGBUILD
    (from rev 189857, mate-settings-daemon/trunk/PKGBUILD)
  mate-settings-daemon/repos/community-x86_64/PKGBUILD
    (from rev 189857, mate-settings-daemon/trunk/PKGBUILD)
Deleted:
  mate-settings-daemon/repos/community-i686/PKGBUILD
  mate-settings-daemon/repos/community-x86_64/PKGBUILD

---------------------------+
 /PKGBUILD                 |   84 ++++++++++++++++++++++++++++++++++++++++++++
 community-i686/PKGBUILD   |   42 ----------------------
 community-x86_64/PKGBUILD |   42 ----------------------
 3 files changed, 84 insertions(+), 84 deletions(-)

Deleted: community-i686/PKGBUILD
===================================================================
--- community-i686/PKGBUILD     2016-09-17 11:50:02 UTC (rev 189857)
+++ community-i686/PKGBUILD     2016-09-17 11:50:31 UTC (rev 189858)
@@ -1,42 +0,0 @@
-# Contributor: Martin Wimpress <c...@flexion.org>
-
-_ver=1.14
-_pkgbase=mate-settings-daemon
-pkgname=(${_pkgbase})
-pkgver=${_ver}.0
-pkgrel=1
-pkgdesc="The MATE Settings daemon (GTK2 version)"
-url="http://mate-desktop.org";
-arch=('i686' 'x86_64')
-license=('GPL')
-depends=('dbus-glib' 'libcanberra' 'libmatekbd' 'libmatemixer' 'libnotify'
-         'mate-desktop' 'nss' 'polkit')
-makedepends=('intltool')
-optdepends=('libcanberra-pulse: PulseAudio support'
-            'pulseaudio-alsa: PulseAudio support')
-groups=('mate')
-conflicts=("${_pkgbase}-gtk3")
-options=('!emptydirs')
-source=("http://pub.mate-desktop.org/releases/${_ver}/${_pkgbase}-${pkgver}.tar.xz";)
-sha1sums=('efb8782cbf68035613b2104e3b2197e96f6fcb03')
-
-build() {
-    cd "${srcdir}/${_pkgbase}-${pkgver}"
-    ./configure \
-        --prefix=/usr \
-        --libexecdir=/usr/lib/${_pkgbase} \
-        --sysconfdir=/etc \
-        --with-gtk=2.0 \
-        --enable-polkit \
-        --enable-pulse
-
-    #https://bugzilla.gnome.org/show_bug.cgi?id=656231
-    sed -i -e 's/ -shared / -Wl,-O1,--as-needed\0/g' libtool
-
-    make
-}
-
-package() {
-    cd "${srcdir}/${_pkgbase}-${pkgver}"
-    make DESTDIR="${pkgdir}" install
-}

Copied: mate-settings-daemon/repos/community-i686/PKGBUILD (from rev 189857, 
mate-settings-daemon/trunk/PKGBUILD)
===================================================================
--- community-i686/PKGBUILD                             (rev 0)
+++ community-i686/PKGBUILD     2016-09-17 11:50:31 UTC (rev 189858)
@@ -0,0 +1,42 @@
+# Contributor: Martin Wimpress <c...@flexion.org>
+
+_ver=1.14
+_pkgbase=mate-settings-daemon
+pkgname=(${_pkgbase})
+pkgver=${_ver}.1
+pkgrel=1
+pkgdesc="The MATE Settings daemon (GTK2 version)"
+url="http://mate-desktop.org";
+arch=('i686' 'x86_64')
+license=('GPL')
+depends=('dbus-glib' 'libcanberra' 'libmatekbd' 'libmatemixer' 'libnotify'
+         'mate-desktop' 'nss' 'polkit')
+makedepends=('intltool')
+optdepends=('libcanberra-pulse: PulseAudio support'
+            'pulseaudio-alsa: PulseAudio support')
+groups=('mate')
+conflicts=("${_pkgbase}-gtk3")
+options=('!emptydirs')
+source=("http://pub.mate-desktop.org/releases/${_ver}/${_pkgbase}-${pkgver}.tar.xz";)
+sha1sums=('667ea17e8d698823a507248c4e6b084c0b5cab2b')
+
+build() {
+    cd "${srcdir}/${_pkgbase}-${pkgver}"
+    ./configure \
+        --prefix=/usr \
+        --libexecdir=/usr/lib/${_pkgbase} \
+        --sysconfdir=/etc \
+        --with-gtk=2.0 \
+        --enable-polkit \
+        --enable-pulse
+
+    #https://bugzilla.gnome.org/show_bug.cgi?id=656231
+    sed -i -e 's/ -shared / -Wl,-O1,--as-needed\0/g' libtool
+
+    make
+}
+
+package() {
+    cd "${srcdir}/${_pkgbase}-${pkgver}"
+    make DESTDIR="${pkgdir}" install
+}

Deleted: community-x86_64/PKGBUILD
===================================================================
--- community-x86_64/PKGBUILD   2016-09-17 11:50:02 UTC (rev 189857)
+++ community-x86_64/PKGBUILD   2016-09-17 11:50:31 UTC (rev 189858)
@@ -1,42 +0,0 @@
-# Contributor: Martin Wimpress <c...@flexion.org>
-
-_ver=1.14
-_pkgbase=mate-settings-daemon
-pkgname=(${_pkgbase})
-pkgver=${_ver}.0
-pkgrel=1
-pkgdesc="The MATE Settings daemon (GTK2 version)"
-url="http://mate-desktop.org";
-arch=('i686' 'x86_64')
-license=('GPL')
-depends=('dbus-glib' 'libcanberra' 'libmatekbd' 'libmatemixer' 'libnotify'
-         'mate-desktop' 'nss' 'polkit')
-makedepends=('intltool')
-optdepends=('libcanberra-pulse: PulseAudio support'
-            'pulseaudio-alsa: PulseAudio support')
-groups=('mate')
-conflicts=("${_pkgbase}-gtk3")
-options=('!emptydirs')
-source=("http://pub.mate-desktop.org/releases/${_ver}/${_pkgbase}-${pkgver}.tar.xz";)
-sha1sums=('efb8782cbf68035613b2104e3b2197e96f6fcb03')
-
-build() {
-    cd "${srcdir}/${_pkgbase}-${pkgver}"
-    ./configure \
-        --prefix=/usr \
-        --libexecdir=/usr/lib/${_pkgbase} \
-        --sysconfdir=/etc \
-        --with-gtk=2.0 \
-        --enable-polkit \
-        --enable-pulse
-
-    #https://bugzilla.gnome.org/show_bug.cgi?id=656231
-    sed -i -e 's/ -shared / -Wl,-O1,--as-needed\0/g' libtool
-
-    make
-}
-
-package() {
-    cd "${srcdir}/${_pkgbase}-${pkgver}"
-    make DESTDIR="${pkgdir}" install
-}

Copied: mate-settings-daemon/repos/community-x86_64/PKGBUILD (from rev 189857, 
mate-settings-daemon/trunk/PKGBUILD)
===================================================================
--- community-x86_64/PKGBUILD                           (rev 0)
+++ community-x86_64/PKGBUILD   2016-09-17 11:50:31 UTC (rev 189858)
@@ -0,0 +1,42 @@
+# Contributor: Martin Wimpress <c...@flexion.org>
+
+_ver=1.14
+_pkgbase=mate-settings-daemon
+pkgname=(${_pkgbase})
+pkgver=${_ver}.1
+pkgrel=1
+pkgdesc="The MATE Settings daemon (GTK2 version)"
+url="http://mate-desktop.org";
+arch=('i686' 'x86_64')
+license=('GPL')
+depends=('dbus-glib' 'libcanberra' 'libmatekbd' 'libmatemixer' 'libnotify'
+         'mate-desktop' 'nss' 'polkit')
+makedepends=('intltool')
+optdepends=('libcanberra-pulse: PulseAudio support'
+            'pulseaudio-alsa: PulseAudio support')
+groups=('mate')
+conflicts=("${_pkgbase}-gtk3")
+options=('!emptydirs')
+source=("http://pub.mate-desktop.org/releases/${_ver}/${_pkgbase}-${pkgver}.tar.xz";)
+sha1sums=('667ea17e8d698823a507248c4e6b084c0b5cab2b')
+
+build() {
+    cd "${srcdir}/${_pkgbase}-${pkgver}"
+    ./configure \
+        --prefix=/usr \
+        --libexecdir=/usr/lib/${_pkgbase} \
+        --sysconfdir=/etc \
+        --with-gtk=2.0 \
+        --enable-polkit \
+        --enable-pulse
+
+    #https://bugzilla.gnome.org/show_bug.cgi?id=656231
+    sed -i -e 's/ -shared / -Wl,-O1,--as-needed\0/g' libtool
+
+    make
+}
+
+package() {
+    cd "${srcdir}/${_pkgbase}-${pkgver}"
+    make DESTDIR="${pkgdir}" install
+}

Reply via email to